/* cyrillic-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(/Assets/fonts/raleway/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCFPrEHJA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(/Assets/fonts/raleway/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCMPrEHJA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(/Assets/fonts/raleway/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCHPrEHJA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(/Assets/fonts/raleway/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCGPrEHJA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(/Assets/fonts/raleway/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Rufina';
  font-style: normal;
  font-weight: 400;
  src: url(/Assets/fonts/rufina/Yq6V-LyURyLy-aKCqh5lhOc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Rufina';
  font-style: normal;
  font-weight: 400;
  src: url(/Assets/fonts/rufina/Yq6V-LyURyLy-aKCpB5l.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* BASIC STYLES */
#page{
	padding-top:0 !important;
}
#page .breakout-content {
  z-index: auto !important;
}
#global_container_breadcrumb{
	display:none !important;
}
#page_content header {
	left:-9999px;
	position:absolute;
	}

/* POPULAR BLOCK */

.breakout-bg.alternate {background-color:#405979;}
.breakout-bg {padding:1em 0; margin-top:1em;}
.breakout-bg .row {margin:0;}

.breakout-bg.alternate h1,
.breakout-bg.alternate .lead,
.breakout-bg.alternate p,
.breakout-bg.alternate h2,
.breakout-bg.alternate h3,
.breakout-bg.alternate .well li{
color:#fff !important;
}
.breakout-bg.alternate hr:after{
background: linear-gradient(to right,rgba(0,0,0,0) 0%,rgba(255,255,255,.25) 50%,rgba(0,0,0,0) 100%) !important;
}
.breakout-bg.alternate .further-info li a,
.breakout-bg.alternate .further-info li a:visited,
.breakout-bg.alternate .further-info li a:active,
.breakout-bg.alternate .further-info li a:hover,
.breakout-bg.alternate .well li a,
.breakout-bg.alternate .well li a:visited,
.breakout-bg.alternate .well li a:active,
.breakout-bg.alternate .well li a:hover{color:#fff !important; border-color:#fff !important;}

.content .breakout-bg.alternate .popular-links li a, 
.content .breakout-bg.alternate .popular-links li a:hover, 
.content .breakout-bg.alternate .popular-links li a:focus,
.content .breakout-bg.alternate .popular-links li a:visited{
	color:#fff !important;
	border-color:#fff !important;
	font-size:1.1rem !important;
}
div.feature {
    background-color: #b1ced6;
    padding: 1rem;
}

/* Ukraine feature block - reinstate 1.3rem font size (line 49 above) and display inherit (line 90 below) when this block is removed */

div.feature-ukraine {
  background-color: #FFD500;
  padding: 1rem;
}

#page div.feature-ukraine h2,
#page div.feature-ukraine p {
  color: #000 !important;
}

a.ukraine {
  background-color: #005BBB;
  color: #FFF !important;
  text-shadow: none;
}

a.ukraine:hover {
  color: #000 !important;
}

/* end of Ukraine feature block - can be deleted when block removed */

/* JUBILEE FEATURE BLOCK */

#feature-jubilee {
  background-color: #61007D;
  padding: 1rem;
}

#feature-jubilee h2,
#feature-jubilee p {
  color: #FFF !important;
}

#feature-jubilee a {
  background-color: #E5E4E2;
  color: #61007D !important;
  text-shadow: none;
}

#feature-jubilee a:hover {
  color: #000 !important;
}

/* END OF JUBILEE FEATURE BLOCK - DELETE WHEN BLOCK REMOVED */

#page div.feature h2,
#page div.feature h3,
#page div.feature p,
#page div.feature a {
    color: #000000 !important;
}

span.popular-links-divider {
  background: #fff !important;
  margin: 1.5em 0 1em 0 !important;
  height: 5px;
  display: none !important;
}

.breakout-bg.alternate hr:before,
.breakout-bg.alternate hr:after {
  display: none !important;
}

div.feature a[role="button"].full-width {
    background-color: #fff;
    color: #222;
    border-color: rgba(0,0,0,.25);
}

/* STICKY POPPY */
#sticky-control{
	position:fixed;
	bottom:2em;
	right:0em;
	z-index:900000;
	height:3em;
	width: 3em;
	display:block;
	transition: all 1s ease;
}

#sticky-control #reveal-content{
	transform: scale(0.01);
    width: 80vw;
    opacity: 0;
    content: attr(title);
    position: absolute;
    padding: .25em 2.5em .25em .5em;
    top: -9.5em;
    right: 1em;
	text-align: right !important;
    background-color: #222;
    color: #fff;
    border-radius: 0.5em;
    z-index: -10;
    transition: all 1s ease;
}

#reveal-content a, #reveal-content a:active, #reveal-content a:focus, #reveal-content a:hover, #reveal-content a:visited{
	color:#fff;
	border-color:#fff;
}
#reveal-content a:focus{
	outline:.125rem solid #d98411;
	outline-offset:.125rem;
}
@media only screen and (min-width: 25em) {
	#sticky-control #reveal-content {
		top: -5.5em;
	}
}
@media only screen and (min-width: 30em) {
	#sticky-control{	
		bottom:2em;
		right:2em;
		height:5em;
		width: 5em;
	}
	#sticky-control #reveal-content {
	  	width: 75vw;
		top: -1em;
    	right: 3em;
	}
}
@media only screen and (min-width: 60em) {
	#sticky-control #reveal-content{
	  	 width: 75vw;
	
	}
}
@media only screen and (min-width: 80em) {
	#sticky-control #reveal-content{
	  	 width: 50vw;
	
	}
}
@media only screen and (min-width: 120em) {
	#sticky-control #reveal-content{
	  	 width: 25vw;
	
	}
}
#sticky-control.active #reveal-content{
	transform: scale(1);
	opacity: 1;
}

/* CORONAVIRUS RESTRICTIONS */

.coronavirus{
	padding: 0.5em 1em;
	font-weight:700;
	display:inline-flex;
}
.coronavirus.alert-intro{
	background-color:#08314c;
	color:#fff;
}
/*medium alert*/
.coronavirus.alert-medium{
background-color:#F7A941;
color:#08314c;
	
}
/*high alert*/
.coronavirus.alert-high{
	background-color: #EC6726;
	color: #000;
}

/*very high alert and national restrictions*/
.coronavirus.alert-vhigh{
	background-color: #E7343F;
	color: #000;
}

/*restrictions lifted*/
.coronavirus.alert-lifted{
	background-color: #00AFCB;
	color: #000;
}

/* ROYAL ANNOUNCEMENT */
.breakout-bg.royal-announcement {
	padding: 0;
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container {
  background-color: #222222;
  color: #fff;
  height: 100vh;
  margin: 0;
  border: none;
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .bg-feature-left-half {
  position: relative;
  padding-left: 50%;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .bg-feature-left-half .bg-feature-left {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background-image: url(../img/queen-photo.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .bg-feature-left-half .bg-feature-content {
  width: 100%;
  padding: 1rem 2rem;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .heading {
  font-family: font-family: 'Raleway', Arial, Helvetica, sans-serif;
  margin-bottom: 2rem;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .heading h2,
.breakout-bg.royal-announcement .bg-feature-left-half-container .heading h3 {
  font-size: 2em;
  margin: 0;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .heading .lead {
  font-size: 1.4em;
  color: #fff;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container hr {
  border: 1px solid #444;
  width: 5rem;
  margin: 1.5em 0;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container hr:before, .breakout-bg.royal-announcement .bg-feature-left-half-container hr:after {
  display: none;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .block-switcher {
  position: relative;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .block-switcher-links ul {
  list-style: none;
  margin: 0;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .block-switcher-links ul li {
  margin-bottom: 1rem;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .block-switcher-links ul li:last-child {
  margin-bottom: 0;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .block-switcher-links a {
  display: inline-block;
  color: #fff;
  border-bottom: 1px solid #444;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .block-switcher-links a:hover {
  border-bottom-color: #fff;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .block-switcher-links a:focus {
  outline: none;
  -webkit-box-shadow: 0;
          box-shadow: 0;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .block-switcher-content {
  position: absolute;
  top: -1.6em;
  left: 0;
  width: 100%;
  padding: 1rem;
  background-color: #fff;
  color: #222;
  opacity: 0;
  -webkit-transform: translateX(-2.5rem);
          transform: translateX(-2.5rem);
  z-index: -1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .block-switcher-content.active {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  z-index: 1;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .block-switcher-content p:last-of-type {
  margin-bottom: 0;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .close-switcher-content {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0.5rem;
  font-size: 1.4rem;
  cursor: pointer;
}

/* Emergency Link Fix (Repurpose if links required at top of announcement) */

.breakout-bg.royal-announcement .bg-feature-left-half-container .bg-feature-left-half .bg-feature-content a.ll-statement {
    color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}

.breakout-bg.royal-announcement .bg-feature-left-half-container .bg-feature-left-half .bg-feature-content a.ll-statement:hover,
.breakout-bg.royal-announcement .bg-feature-left-half-container .bg-feature-left-half .bg-feature-content a.ll-statement:active,
.breakout-bg.royal-announcement .bg-feature-left-half-container .bg-feature-left-half .bg-feature-content a.ll-statement:visited {
    color: #CFCFCF;
    border-bottom: 1px solid #CFCFCF;
}

@media only screen and (max-width: 37.5em) {

  .breakout-bg.royal-announcement .bg-feature-left-half-container {
    height: auto;
    text-align: center;
  }
  .breakout-bg.royal-announcement .bg-feature-left-half-container .bg-feature-left-half {
    padding-left: 0;
    padding-top: 500px;
    height: auto;
    display: block;
  }
  .breakout-bg.royal-announcement .bg-feature-left-half-container .bg-feature-left-half .bg-feature-left {
    top: 8em;
    width: 100%;
    height: 400px;
  }
  .breakout-bg.royal-announcement .bg-feature-left-half-container .bg-feature-left-half .bg-feature-content {
    margin-top: -500px;
    width: 100%;
    padding: 1rem 2rem 0 2rem;
  }
  .breakout-bg.royal-announcement .bg-feature-left-half-container .heading {
    margin-bottom: 460px;
  }
  .breakout-bg.royal-announcement .bg-feature-left-half-container hr {
    margin: 1.5em auto;
  }
  .breakout-bg.royal-announcement .bg-feature-left-half-container .block-switcher {
    padding-bottom: 2em;
  }
  .breakout-bg.royal-announcement .bg-feature-left-half-container .block-switcher .heading {
    margin: 2rem 0;
  }
  .breakout-bg.royal-announcement .bg-feature-left-half-container .block-switcher .heading h3 {
    word-wrap: break-word;
  }
}

@media only screen and (max-width: 30em) {
  .breakout-bg.royal-announcement .bg-feature-left-half-container .heading {
    font-size: 0.9em;
  }
}

@media only screen and (max-width: 25em) {
  .breakout-bg.royal-announcement .bg-feature-left-half-container .heading {
    font-size: 0.8em;
  }
}

@media only screen and (max-width: 22.5em) {
  .breakout-bg.royal-announcement .bg-feature-left-half-container .heading {
    font-size: 0.7em;
  }
}

.breakout-bg.royal-announcement.senior-royal .bg-feature-left-half-container {
  height: auto;
}

.breakout-bg.royal-announcement.senior-royal .bg-feature-left-half-container .bg-feature-left-half {
  padding-left: 40%;
}

.breakout-bg.royal-announcement.senior-royal .bg-feature-left-half-container .bg-feature-left-half .bg-feature-left {
  width: 40%;
}

.breakout-bg.royal-announcement.senior-royal .bg-feature-left-half-container .bg-feature-left-half .bg-feature-content {
  padding: 2rem;
}

@media only screen and (max-width: 37.5em) {
  .breakout-bg.royal-announcement.senior-royal .bg-feature-left-half-container .bg-feature-left-half .bg-feature-content {
    padding: 1rem 2rem 0 2rem;
  }
}

@media only screen and (max-width: 37.5em) {
  .breakout-bg.royal-announcement.senior-royal .bg-feature-left-half-container .bg-feature-left-half {
    padding-left: 0;
  }
  .breakout-bg.royal-announcement.senior-royal .bg-feature-left-half-container .bg-feature-left-half .bg-feature-left {
    width: 100%;
  }
}

/* Landscape Mobile Fix */

@media only screen and (min-width: 37.5em) and (max-width: 64em) {
	.breakout-bg.royal-announcement .bg-feature-left-half-container {
		height: auto;
	}
}